Data-LUID

Prerequisites

Data-LUID declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
BerkeleyDB0BerkeleyDB-0.54128.13
BerkeleyDB::Manager0BerkeleyDB-Manager-0.12125.00
Carp::Clan::Share0Carp-Clan-Share-0.013134.38
Data::TUID0Data-TUID-0.0122134.38
Moose0Moose-2.1205128.13
Path::Class0Path-Class-0.33131.25

Data-LUID declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Directory::Scratch0Directory-Scratch-0.15134.38
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38
Test::Most0Test-Most-0.33131.25

Data-LUID declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375